Skip to content

The New Testament

I. Name ;
II. Description ;
III. Origin ;
IV. Transmission of the Text ;
V. Contents, History, and Doctrine .

I. NAME

Testament come from testamentum , the word by which the Latin ecclesiastical writers translated the Greek diatheke . With the profane authors this latter term means always, one passage of Aristophanes perhaps excepted, the legal disposition a man makes of his goods for after his death. However, at an early date, the Alexandrian translators of the Scripture, known as the Septuagint, employed the word as the equivalent of the Hebrew berith , which means a pact, an alliance, more especially the alliance of Yahweh with Israel. In St. Paul ( 1 Corinthians 11:25 ) Jesus Christ uses the words "new testament" as meaning the alliance established by Himself between God and the world, and this is called "new" as opposed to that of which Moses was the mediator. Later on, the name of testament was given to the collection of sacred texts containing the history and the doctrine of the two alliances; here again and for the same reason we meet the distinction between the Old and New Testaments. In this meaning the expression Old Testament ( he palaia diatheke ) is found for the first time in Melito of Sardis, towards the year 170. There are reasons for thinking that at this date the corresponding word "testamentum" was already in use amongst the Latins. In any case it was common in the time of Tertullian.

II. DESCRIPTION

The New Testament, as usually received in the Christian Churches, is made up of twenty-seven different books attributed to eight different authors, six of whom are numbered among the Apostles (Matthew, John, Paul, James, Peter, Jude) and two among their immediate disciples (Mark, Luke). If we consider only the contents and the literary form of these writings they may be divided into historical books (Gospels and Acts ), didactic books (Epistles), a prophetical book (Apocalypse). Before the name of the New Testament had come into use the writers of the latter half of the second century used to say "Gospel and Apostolic writings" or simply "the Gospel and the Apostle ", meaning the Apostle St. Paul. The Gospels are subdivided into two groups, those which are commonly called synoptic (Matthew, Mark, Luke), because their narratives are parallel, and the fourth Gospel (that of St. John), which to a certain extent completes the first three. They relate to the life and personal teaching of Jesus Christ. The Acts of the Apostles , as is sufficiently indicated by the title, relates the preaching and the labours of the Apostles. It narrates the foundation of the Churches of Palestine and Syria only; in it mention is made of Peter, John, James, Paul, and Barnabas; afterwards, the author devotes sixteen chapters out of the twenty-eight to the missions of St. Paul to the Greco-Romans. There are thirteen Epistles of St. Paul , and perhaps fourteen, if, with the Council of Trent, we consider him the author of the Epistle to the Hebrews . They are, with the exception of this last-mentioned, addressed to particular Churches (Rom.; I, II Cor.; Gal.; Ephes.; Philip.; Colos.; I, II Thess.) or to individuals (I, II Tim.; Tit.; Philem.). The seven Epistles that follow (James; I, II Peter; I, II, III John; Jude) are called "Catholic", because most of them are addressed to the faithful in general. The Apocalypse addressed to the seven Churches of Asia Minor (Ephesus, Smyrna, Pergamus, Thyatira, Sardis, Philadelphia, Laodicea ) resembles in some ways a collective letter. It contains a vision which St. John had at Patmos concerning the interior state of the above-mentioned communities, the struggle of the Church with pagan Rome, and the final destiny of the New Jerusalem.

III. ORIGIN

The New Testament was not written all at once. The books that compose it appeared one after another in the space of fifty years, i.e. in the second half of the first century. Written in different and distant countries and addressed to particular Churches, they took some time to spread throughout the whole of Christendom, and a much longer time to become accepted. The unification of the canon was not accomplished without much controversy (see CANON OF THE HOLY SCRIPTURES). Still it can be said that from the third century, or perhaps earlier, the existence of all the books that today form our New Testament was everywhere known, although they were not all universally admitted, at least as certainly canonical. However, uniformity existed in the West from the fourth century. The East had to await the seventh century to see an end to all doubts on the subject. In early times the questions of canonicity and authenticity were not discussed separately and independently of each other, the latter being readily brought forward as a reason for the former; but in the fourth century, the canonicity was held, especially by St. Jerome, on account of ecclesiastical prescription and, by the fact, the authenticity of the contested books became of minor importance. We have to come down to the sixteenth century to hear the question repeated, whether the Epistle to the Hebrews was written by St. Paul, or the Epistles called Catholic were in reality composed by the Apostles whose names they bear. Some Humanists, as Erasmus and Cardinal Cajetan, revived the objections mentioned by St. Jerome, and which are based on the style of these writings. To this Luther added the inadmissibility of the doctrine, as regards the Epistle of St. James. However, it was practically the Lutherans alone who sought to diminish the traditional Canon, which the Council of Trent was to define in 1546.

It was reserved to modern times, especially to our own days, to dispute and deny the truth of the opinion received from the ancients concerning the origin of the books of the New Testament. This doubt and the negation regarding the authors had their primary cause in the religious incredulity of the eighteenth century. These witnesses to the truth of a religion no longer believed were inconvenient, if it was true that they had seen and heard what they related. Little time was needed to find, in analyzing them, indications of a later origin. The conclusions of the Tübingen school, which brought down to the second century, the compositions of all the New Testament except four Epistles of St. Paul (Rom.; Gal.; I, II Cor.), was very common thirty or forty years ago, in so-called critical circles (see Dict. apolog. de la foi catholique, I, 771-6). When the crisis of militant incredulity had passed, the problem of the New Testament began to be examined more calmly, and especially more methodically. From the critical studies of the past half century we may draw the following conclusion, which is now in its general outlines admitted by all: It was a mistake to have attributed the origin of Christian literature to a later date ; these texts, on the whole, date back to the second half of the first century; consequently they are the work of a generation that counted a good number of direct witnesses of the life of Jesus Christ. From stage to stage, from Strauss to Renan, from Renan to Reuss, Weizsäcker, Holtzmann, J¨licher, Weiss, and from these to Zahn, Harnack, criticism has just retraced its steps over the distance it had so inconsiderately covered under the guidance of Christian Baur. To-day it is admitted that the first Gospels were written about the year 70. The Acts can hardly be said to be later; Harnack even thinks they were composed nearer to the year 60 than to the year 70. The Epistles of St. Paul remain beyond all dispute, except those to the Ephesians and to the Hebrews, and the pastoral Epistles, about which doubts still exist. In like manner there are many who contest the Catholic Epistles ; but even if the Second Epistle of Peter is delayed till towards the year 120 or 130, the Epistle of St. James is put by several at the very beginning of Christian literature, between the years 40 and 50, the earliest Epistles of St. Paul about 52 till 58.

At present the brunt of the battle rages around the writings called Johannine (the fourth Gospel , the three Epistles of John , and the Apocalypse ). Were these texts written by the Apostle John, son of Zebedee, or by John the presbyter of Ephesus whom Papias mentions? There is nothing to oblige us to endorse the conclusions of radical criticisms on this subject. On the contrary, the strong testimony of tradition attributes these writings to the Apostle St. John, nor is it weakened at all by internal criteria, provided we do not lose sight of the character of the fourth Gospel --called by Clement of Alexandria "a spiritual gospel ", as compared with the three others, which he styled "corporal". Theologically, we must take into consideration some modern ecclesiastical documents ( Decree, "Lamentabili", prop. 17, 18, and the answer of the Roman Commission for Biblical Questions, 29 May, 1907). These decisions uphold the Johannine and Apostolic origin of the fourth Gospel . Whatever may be the issue of these controversies, a Catholic will be, and that in virtue of his principles, in exceptionally favourable circumstances for accepting the just exigencies of criticism. If it be ever established that II Peter belongs to a kind of literature then common, namely the pseudepigraph, its canonicity will not on that account be compromised. Inspiration and authenticity are distinct and even separable, when no dogmatic question is involved in their union.

The question of the origin of the New Testament includes yet another literary problem, concerning the Gospels especially. Are these writings independent of one another? If one of the Evangelists did utilize the work of his predecessors how are we to suppose it happened? Was it Matthew who used Mark or vice versa? After thirty years of constant study, the question has been answered only by conjectures. Amongst these must be included the documentary theory itself, even in the form in which it is now commonly admitted, that of the "two sources". The starting-point of this theory, namely the priority of Mark and the use made of him by Matthew and Luke, although it has become a dogma in criticism for many, cannot be said to be more than a hypothesis. However disconcerting this may be, it is none the less true. None of the proposed solutions has been approved of by all scholars who are really competent in the matter, because all these solutions, while answering some of the difficulties, leave almost as many unanswered. If then we must be content with hypothesis, we ought at least to prefer the most satisfactory. The analysis of the text seems to agree fairly well with the hypothesis of two sources--Mark and Q. (i.e. Quelle, the non-Marcan document); but a conservative critic will adopt it only in so far as it is not incompatible with such data of tradition concerning the origin of the Gospels as are certain or worthy of respect.

These data may be resumed a follows.

  • The Gospels are really the work of those to whom they have been always attributed, although this attribution may perhaps be explained by a more or less mediate authorship. Thus, the Apostle St. Matthew, having written in Aramaic, did not himself put into Greek the canonical Gospel which has come down to us under his name. However, the fact of his being considered the author of this Gospel necessarily supposes that between the original Aramaic and the Greek text there is, at least, a substantial conformity. The original text of St. Matthew is certainly prior to the ruin of Jerusalem, there are even reasons for dating it earlier than the Epistles of St. Paul and consequently about the year 50. We know nothing definite of the date of its being rendered into Greek.
  • Everything seems to indicate the date of the composition of St. Mark as about the time of St. Peter's death, consequently between 60 and 70.
  • St. Luke tells us expressly that before him "many took in hand to set forth in order" the Gospel. What then was the date of his own work? About the year 70. It is to be remembered that we must not expect from the ancients the precision of our modern chronology.
  • The Johannine writings belong to the end of the first century, from the year 90 to 100 (approximately); except perhaps the Apocalypse, which some modern critics date from about the end of the reign of Nero, A.D. 68 (see GOSPEL AND GOSPELS).

IV. TRANSMISSION OF THE TEXT

No book of ancient times has come down to us exactly as it left the hands of its author--all have been in some way altered. The material conditions under which a book was spread before the invention of printing (1440), the little care of the copyists, correctors, and glossators for the text, so different from the desire of accuracy exhibited today, explain sufficiently the divergences we find between various manuscripts of the same work. To these causes may be added, in regard to the Scriptures, exegetical difficulties and dogmatical controversies. To exempt the scared writings from ordinary conditions a very special providence would have been necessary, and it has not been the will of God to exercise this providence. More than 150,000 different readings have been found in the older witnesses to the text of the New Testament--which in itself is a proof that Scriptures are not the only, nor the principal, means of revelation. In the concrete order of the present economy God had only to prevent any such alteration of the sacred texts as would put the Church in the moral necessity of announcing with certainty as the word of God what in reality was only a human utterance. Let us say, however, from the start, that the substantial tenor of the sacred text has not been altered, not withstanding the uncertainty which hangs over some more or less long and more or less important historical or dogmatical passages. Moreover--and this is very important--these alterations are not irremediable; we can at least very often, by studying the variants of the texts, eliminate the defective readings and thus re-establish the primitive text. This is the object of textual criticism.

A. Brief History of the Textual Criticism

The ancients were aware of the variant readings in the text and in the versions of the New Testament; Origen, St. Jerome , and St. Augustine particularly insisted on this state of things. In every age and in diverse places efforts were made to remedy the evil ; in Africa, in the time of St. Cyprian (250); in the East by means of the works of Origen (200-54); then by those of Lucian at Antioch and Hesychius at Alexandria, in the beginning of the fourth century. Later on (383) St. Jerome revised the Latin version with the aid of what he considered to be the best copies of the Greek text. Between 400 and 450 Rabbula of Edessa did the same thing for the Syriac version. In the thirteenth century the universities, the Dominicans, and the Franciscans undertook to correct the Latin text. In the fifteenth century printing lessened, although it did not completely suppress, the diversity of readings, because it spread the same type of text, viz., that which the Hellenists of the Renaissance got from the Byzantine scholars, who came in numbers of Italy, Germany, and France, after the capture of Constantinople. This text, after having been revised by Erasmus, Robert Estienne, and Théodore de Bèze, finally, in 1633, became the Elzeverian edition, which was to bear the name of the "received text". In remained the ne varietur text of the New Testament for Protestants up to the nineteenth century. The British and Foreign Bible Society continued to spread it until 1904. All the official Protestant versions depended on this test of Byzantine origin up to the revision of the Authorized Version of the Anglican Church, which took place in 1881.

The Catholics on their side followed the official edition of the Latin Vulgate (which is in substance the revised version of St. Jerome ), published in 1592 by order of Clement VIII, and called on that account the Clementine Bible. Thus it can be said that, during two centuries at least, the New Testament was read in the West in two different forms. Which of the two was the more exact? According as the ancient manuscripts of the text were discovered and edited, the critics remarked and noted the differences these manuscripts presented, and also the divergences between them and the commonly received Greek text as well as the Latin Vulgate. The work of comparison and criticism that became urgent was begun, and for almost two centuries has been conducted with diligence and method by many scholars, amongst whom the following deserve a special mention: Mill (1707), Bentley (1720), Bengel (1734), Wetstein (1751), Semler (1765), Griesbach (1774), Hug (1809), Scholz (1830), both Catholics, Lachmann (1842), Tregelles (1857), Tischendorf (1869), Westcott and Hort, Abbé Martin (1883), and at present B. Weiss, H. Von Soden, R.C. Gregory.

B. Resources of Textual Criticism

Never was it as easy as it is in our own days to see, consult, and control the most ancient documents concerning the New Testament. Gathered from almost everywhere they are to be found in the libraries of our big cities (Rome, Paris, London, Saint Petersburg , Cambridge, etc.), where they can be visited and consulted by everyone. These documents are the manuscripts of the Greek text, the old versions and the works of ecclesiastical or other writers who have cited the New Testament. This collection of documents, daily increasing in number, has been called the apparatus criticus . To facilitate the use of the codices of the text and versions they have been classed and denominated by means of letters of the Hebrew, Greek, and Latin alphabets. Von Soden introduced another notation, which essentially consists in the distribution of all the manuscripts into three groups designated respectively by the three Greek letters d (i.e. diatheke , the manuscripts containing the Gospels and something else as well), e (i.e. euaggelia , the manuscripts containing the Gospels only), a (i.e. apostolos , the manuscripts containing the Acts and the Epistles. In each series the manuscripts are numbered according to their age.

(1) Manuscripts of the Text

More than 4000 have been already catalogued and partly studied, only the minority of which contain the whole New Testament. Twenty of these texts are prior to the eighth century, a dozen are of the sixth century, five of the fifth century, and two of the fourth. On account of the number and antiquity of these documents the text of the New Testament is better established than that of our Greek and Latin classics, except Virgil, which, from a critical point of view, is almost in the same conditions. The most celebrated of these manuscripts are:

  • B Vaticanus , d 1, Rome, fourth cent.;
  • Sinaiticus , d 2, Saint Petersburg, fourth cent.;
  • C Ephræmus rescriptus , d 3, Paris, fifth cent.;
  • A Alexandrinus , d 4, London, fifth cent.;
  • D Cantabrigiensis (or Codex Bezæ ) d 5, Cambridge, sixth cent.;
  • D 2 Claromontanus , a 1026, Paris, sixth cent.;
  • Laurensis , d 6, Mount Athos , eighth-ninth cent.;
  • E Basilcensis , e 55, Bâle, eighth cent.
To these copies of the text on parchment a dozen fragments on papyrus, found in Egypt, most of which go back to the fourth century, one even to the third century, must be added.

(2) Ancient Versions

Several are derived from original texts prior to the most ancient Greek manuscripts. These versions are, following the order of their age, Latin, Syriac, Egyptian, Armenian, Ethiopian, Gothic, and Georgian. The first three, especially the Latin and the Syriac, are of the greatest importance.

  • Latin version -- Up to about the end of the fourth century, it was diffused in the West (Proconsular Africa, Rome, Northern Italy, and especially at Milan, in Gaul, and in Spain ) in slightly different forms. The best known of these is that of St. Augustine called the "Itala", the sources of which go as far back as the second century. In 383 St. Jerome revised the Italic type after the Greek manuscripts, the best of which did not differ much from the text represented by the Vaticanus and the Sinaiticus. It was this revision, altered here and there by readings from the primitive Latin version and a few other more recent variants, that prevailed in the west from the sixth century under the name of Vulgate.
  • Syriac Version -- Three primitive types are represented by the Diatessaron of Tatian (second cent.), the palimpset of Sinai, called the Lewis codex from the name of the lady who found it (third cent., perhaps from the end of the second), and the Codex of Cureton (third cent.). The Syriac Version of this primitive epoch that still survives contains only the Gospels. Later, in the fifth century, it was revised after the Greek text. The most widespread of these revisions, which became almost the official version, is called the Pesittâ (Peshitto, simple, vulgate); the others are called Philoxenian (sixth cent.), Heraclean (seventh cent.), and Syro-Palestinian (sixth cent.).
  • Egyptian Version -- The best known type is that called Boharic (used in the Delta from Alexandria to Memphis ) and also Coptic from the generic name Copt, which is a corruption of the Greek aiguptos Egyptian. It is the version of Lower Egypt and dates from the fifth century. A greater interest is attached to the version of Upper Egypt, called the Sahidic, or Theban, which is a work of the third century, perhaps even of the second. Unfortunately it is only incompletely known as yet.

These ancient versions will be considered precise and firm witnesses of the Greek text of the first three centuries only when we have critical editions of them; for they themselves are represented by copies that differ from one another. The work has been undertaken and is already fairly advanced. The primitive Latin version had been already reconstituted by the Benedictine D. Sabatier ("Bibliorum Sacorum latinæ versiones antiquæ seu Vetus Italica", Reims, 1743, 3 vols.); the work has been taken up again and completed in the English collection "Old-Latin Biblical Texts" (1883-1911), still in course of publication. The critical edition of the Latin Vulgate published at Oxford by the Anglicans Wordsworth and White, from 1889 to 1905, gives the Gospels and the Acts. In 1907 the Benedictines received from Pius X the commission to prepare a critical edition of the Latin Bible of St. Jerome (Old and New Testament). The "Diatessaron" of Tatian is known to us by the Arabic version edited by 1888 by Mgr. Ciasea, and by the Armenian version of a commentary of St. Ephraem (which is founded on the Syriac of Tatian ) translated into Latin, in 1876, by the Mechitarists Auchar and Moesinger. The publications of H. Von Soden have contributed to make the work of Tatian better known. Mrs. A. S. Lewis has just published a comparative edition of the Syriac palimpset of Sinai (1910); this had been already done by F.C. Burkitt for the Cureton codex, in 1904. There exists also a critical edition of the Peshitto by G. H. Gwilliam (1901). As regards the Egyptian versions of the Gospels, the edition of G. Horner (1901-1911, 5 vols.) has put them at the disposition of all those who read Coptic and Sahidic. The English translation, that accompanies them, is meant for a wider circle of readers.

(3) Citations of Ecclesiastical Authors

The text of the whole New Testament could be constituted by putting together all the citations found in the Fathers. It would be particularly easy for the Gospels and the important Epistles of St. Paul . From a purely critical point of view, the text of the Fathers of the first three centuries is particularly important, especially Irenæus, Justin, Origen, Clement of Alexandria, Tertullian, Cyprian, and later on Ephraem, Cyril of Alexandria, Chrysostom, Jerome, and Augustine. Here again a preliminary step must be taken by the critic. Before pronouncing that a Father read and quoted the New Testament in this or that way, we must first be sure that the text as in its present form had not been harmonized with the reading commonly received at the time and in the country where the Father's works were edited (in print or in manuscripts ). The editions of Berlin for the Greek Fathers and of Vienna for the Latin Fathers, and especially the monographs on the citations of the New Testament in the Apostolic Fathers (Oxford Society for Historical Theology, 1905), in St. Justin (Bousset, 1891), in Tertullian (Ronsch, 1871), in Clement of Alexandria (Barnard, 1899), in St. Cyprian (von Sodon, 1909), in Origen (Hautsch, 1909), in St. Ephraem (Burkett, 1901), in Marcion (Zahn, 1890), are a valuable help in this work.

C. Method followed

(1) The different readings attested for the same word were first noted, then they were classed according to their causes; involuntary variants: lapsus, homoioteleuton, itacismus, scriptio continua; voluntary variants, harmonizing of the texts, exegesis, dogmatical controversies, liturgical adaptations. This however was only an accumulation of matter for critical discussion.

(2) At first, the process employed was that called individual examination. This consists in examining each case by itself, and it nearly always had as result that the reading found in most documents was considered the right one. In a few cases only the greater antiquity of certain readings prevailed over numerical superiority. Yet one witness might be right rather than a hundred others, who often depend on common sources. Even the oldest text we have, if not itself the original, may be corrupt, or derived from an unfaithful reproduction. To avoid as far as possible these occasions of error, critics were not long before giving preference to the quality rather than to the number of the documents. The guarantees of the fidelity of a copy are known by the history of the intermediate ones connecting it with the original, that is by its genealogy. The genealogical process was brought into vogue especially by two great Cambridge scholars, Westcott and Hort. By dividing the texts, versions, and Patristic citations into families, they arrived at the following conclusions:

(a) The documents of the New Testament are grouped in three families that may be called Alexandrian, Syrian, and Western. None of these is entirely free from alterations.

  • The text called Western, best represented by D, is the most altered although it was widely spread in the second and third centuries, not only in the West (primitive Latin Version, St. Irenæ St. Hippolitus, Tertullian, St. Cyprian ), but also in the East (primitive Syriac Version, Tatian, and even Clement of Alexandria ). However, we find in it a certain number of original readings which it alone has preserved.
  • The Alexandrian text is the best, this was the received text in Egypt and, to a certain extent, in Palestine. It is to be found, but adulterated in C (at least as regards the Gospels ). It is more pure in the Bohaïric Version and in St. Cyril of Alexandria. The current Alexandrian text however is not primitive. It appears to be a sub-type derived from an older and better preserved text which we have almost pure in B and N. It is this text that Westcott and Hort call neutral, because it has been kept, not absolutely, but much more than all the others, free from the deforming influences which have systematically created the different types of text. The neutral text which is superior to all the others, although not perfect, is attested by Origen. Before him we have no positive testimony, but historical analogies and especially the data of internal criticism show that it must be primitive.
  • Between the Western text and the Alexandria text is the place of the Syrian, which was that used at Antioch in Cappadocia and at Constantinople in the time of St. John Chrysostom. It is the result of a methodical "confluence" of the Western text with that received in Egypt and Palestine towards the middle of the third century. The Syrian text must have been edited between the years 250 and 350. This type has no value for the reconstruction of the original text, as all the readings which are peculiar to it are simply alterations. As regards the Gospels, the Syrian text is found in A and E, F, G, H, K, and also in most of the Peschitto manuscripts, Armenian Version, and especially in St. John Chrysostom. The "received text" is the modern descendant of this Syrian text.

(b) The Latin Vulgate cannot be classed in any of these groups. It evidently depends on an eclectic text. St. Jerome revised a western text with a neutral text and another not yet determined. The whole was contaminated, before or after him, by the Syrian text. What is certain is that his revision brought the Latin version perceptibly nearer to the neutral text, that is to say to the best. As to the received text which was compiled without any really scientific method, it should be put completely aside. It differs in nearly 8000 places from the text found in the Vaticanus, which is the best text known.

(c) We must not confound a received text with the traditional text. A received text is a determined type of text used in some particular place, but never current in the whole Church. The traditional text is that which has in its favour the constant testimony of the entire Christian tradition. Considering the substance of the text, it can be said that every Church has the traditional text, for no Church was ever deprived of the substance of the Scripture (in as far as it preserved the integrity of the Canon); but, as regards textual criticism of which the object is to recover the ipsissima verba of the original, there is no text now existing which can be rightly called "traditional". The original text is still to be established, and that is what the editions called critical have been trying to effect for the last century.

(d) After more than a century's work are there still many doubtful readings? According to Westcott and Hort seven-eighths of the text, that is 7000 verses out of 8000, are to be considered definitely established. Still more, critical discussions can even now solve most of the contested cases, so that no serious doubts exist except concerning about one-sixtieth of the contents of the New Testament. Perhaps even the number of passages of which the authenticity has not yet had a sufficient critical demonstration does not exceed twelve, at least as regards substantial alterations. We must not forget, however, that the Cambridge critics do not include in this calculation certain longer passages considered by them as not authentic, namely the end of St. Mark (xvi, 9-20) and the episode of the adulteress ( John 8:1-11 ).

(3) These conclusions of the editors of the Cambridge text have in general been accepted by the majority of scholars. Those who have written since them, for the past thirty years, B. Weiss, H. Von Soden, R. C. Gregory, have indeed proposed different classifications; but in reality they scarcely differ in their conclusions. Only in two points do they differ from Westcott and Hort. These latter have according to them given too much importance to the text of the Vaticanus and not enough to the text called Western. As regards the last-mentioned, modern discoveries have made it better known and show that it is not to be overmuch depreciated.

V. CONTENTS OF THE NEW TESTAMENT

The New Testament is the principal and almost the only source of the early history of Christianity in the first century. All the "Lives of Jesus Christ " have been composed from the Gospels. The history of the Apostles, as narrated by Renan, Farrar, Fouard, Weizsäcker, and Le Camus, is based on the Acts and the Epistles. The "Theologies of the New Testament", of which so many have been written during the nineteenth century, are a proof that we can with canonical texts build up a compact and fairly complete doctrinal system. But what is the worth of these narrations and syntheses? In what measure do they bring us in contact with the actual facts? It is the question of the historical value of the New Testament which today preoccupies higher criticism.

A. History

Everybody agrees that the first three Gospels reflect the beliefs regarding Jesus Christ and his work current among Christians during the last quarter of the first century, that is to say at a distance of forty or fifty years from the events. Few ancient historians were in such favourable conditions. The biographies of the Cæsars (Suetonius and Tacitus) were not in a better position to get exact information. All are forced to admit, moreover, that in the Epistles of St. Paul we come into immediate contact with the mind of the most influential propagator of Christianity, and that a quarter of a century after the Ascension. The faith of the Apostle represents the form of Christian thought most victorious and most widespread in the Greco-Roman world. The writings of St. John introduce us to the troubles of the Churches after the fall of the Synagogue and the first encounter of Christianity with the violence of pagan Rome ; his Gospel expresses, to say the least, the Christian attitude of that period towards Christ. The Acts inform us, at all events, what was thought in Syria and Palestine towards the year 65 of the foundation of the Church ; they lay before our eyes a traveller's diary which allows us to follow St. Paul from day to day during the ten best years of his missions.

Must our knowledge stop here? Do the earliest monuments of Christian literature belong to the class of writings called "memoirs", and reveal only the impressions and the judgments of their authors? Not a single critic (meaning those who are esteemed as such) has yet ventured to underrate thus the historical worth of the New Testament taken as a whole. The ancients did not even raise the question, so evident did it seem to them that these texts narrated faithfully the history of early Christianity. What aroused the distrust of modern critics was the fancied discovery that these writings although sincere were none the less biased. Composed, as was said, by believers and for believers or, at all events, in favour of the Faith, they aim much more at rendering credible the life and teaching of Jesus than at simply relating what He did and preached. And then they say these texts contain irreconcilable contradictions which testify to uncertainty and variety in the tradition taken up by them at different stages of its development.

(1) It is agreed that the authors of the New Testament were sincere. Were they deceived? If so the writing of truthful history should, apparently, be given up altogether. They were near the events: all eye-witnesses or depending immediately on eye-witnesses. In their view the first condition to be allowed to "testify" on Gospel history was to have seen the Lord, especially the risen Lord ( Acts 1:21-22 ; 1 Corinthians 9:11 ; 11:23 ; 1 John 1:1-4 ; Luke 1:1-4 ). These witnesses guarantee matters easy to observe and at the same time of supreme importance to their readers. The latter must have controlled assertions claiming to impose an obligation of faith and attended with considerable practical consequences; all the more so as this control was easy, since the matters were in question that had taken place in public and not "in a corner", as St. Paul says ( Acts 26:26 ; cf. 2:22 ; 3:13-14 ). Besides, what reasonable hope was there to get books accepted which contained an altered form of the tradition familiar from the teaching of the Churches for more than thirty years, and cherished with all the affection that was borne to Jesus Christ in person? In this sentiment we must seek the final reason for the tenacity of ecclesiastical traditions. Finally, these texts control each other mutually. Written in different circumstances, with varying preoccupations, why do the agree in substance ? For history only knows one Christ and one Gospel; and this history is based on the New Testament. Objective reality alone accounts for this agreement.

It is true that these same texts present a multitude of differences in details, but the variety and uncertainty to which that may give rise does not weaken the stability of the whole from a historical point of view. Moreover, that this is compatible with the inspiration and inerrancy of the Holy Scripture , see INSPIRATION OF THE BIBLE. The causes of these apparent contradictions have been long since pointed out: viz., fragmentary narratives of the same events abruptly put side by side; different perspectives of the same object according as one takes a front or a side view; different expressions to mean the same thing; adaptation, not alteration, of the subject-matter according to the circumstances a feature brought into relief; documents or traditions not agreeing on all points, and which nevertheless the sacred writer has related, without claiming to guarantee them in everything or decide the question of their divergence, These are not subtelties or subterfuges invented to excuse as far as possible our Evangelists. Similar observations would be made about profane authors if there was anything to be gained by doing so. Try for example to harmonize Tacitus with himself in "Historiæ", V, iv, and V, ix. But Herodotus, Polybius, Tacitus, Livy did not narrate the history of a God come to earth to make men submit their whole life to His word. It is under the influence of naturalistic prejudice that some people easily, and as it were a priori, are opposed to the testimony of the Biblical authors. Have not modern discoveries come to show that St. Luke is a more exact historian than Flavius Josephus ? It is true that the authors of the New Testament were all Christians, but to be truthful must we be indifferent towards the facts we relate? Love does not necessarily make us blind or untruthful, on the contrary it can allow us to penetrate more deeply into the knowledge of our subjects. In any case, hate exposes the historian to a greater danger of partiality; and is it possible to be without love or hate towards Christianity ?

(2) These being the conditions, if the New Testament has handed on to us a counterfeit of history, the falsification must have come about at an early date, and be assignable neither to the insincerity nor the incompetence of its authors. It is the early Christian tradition on which they depend that becomes suspected in its vital sources, as if it had been formed under influences of religious instincts, which irrevocably doomed it to be mythical, legendary, or, again, idealistic, as the symbolists put it. What it transmitted to us was not so much the historical figures of Christ (in the modern acceptation of the term) as His prophetic image. The Jesus of the New Testament had become such as He might or ought to have been imagined to be by one who saw in Him the Messias. It is, doubtless, from the saying of Isaias, "Behold a virgin shall conceive", that the belief in the supernatural conception of Jesus springs--a belief which is definitely formulated in the narratives of St. Matthew and St. Luke. Such is the explanation current amongst unbelievers of today, and amongst an ever-increasing number of liberal Protestants. It is notoriously that of Harnack.

Avowedly or no, this way of explaining the formation of Gospel tradition has been put forward principally to account for the supernatural element with which the New Testament is permeated: the objectivity of this element is refused recognition for reasons of a philosophical order, anterior to any criticism of the text. The starting-point of this explanation is a merely speculative prejudice. To the objection that the positions of Strauss became untenable the day that critics began to admit that the New Testament was a work of the first century, and therefore a witness closely following on the events, Harnack answers that twenty years or even less suffice for the formation of legends. As regards the abstract possibility of the formation of a legend that may be, but it still remain to be proved that it is possible that a legend should be formed, still more, that it should win acceptance, in the same concrete conditions as the Gospel narrative. How is it that the apocrypha never succeeded in forcing their way into the might current that bore the canonical writings to all the Churches, and got them accepted? Why were the oldest known to us not composed till at least a century after the events?

Furthermore, if the Gospel narrative is really an exegetical creation based on the Old Testament prophecies, how are we to explain its being what it is? There is no reference in it to texts of which the Messianic nature is patent and accepted by the Jewish schools. It is strange that the "legend" of the Magi come from the East at the summons of a star to adore the infant Jesus should have left aside completely the star of Jacob ( Numbers 24:17 ) and the famous passage in Isaias, lx, 6-8. On the other hand, texts are appealed to of which the Messianism is not obvious, and which do not seem to have been commonly interpreted (then, at least) by the Jews in the same way as by the Christians. This is exactly the case with St. Matthew , ii, 15, 18, 23, and perhaps i, 23. The Evangelists represent Jesus as the popular preacher, par excellence , the orator of the crowd in town and country; they show Him to us whip in hand, and they out into His mouth words more stinging still addressed to the Pharisees. According to St. John (vii, 28, 37; xii, 44), He "cries out" even in the Temple. Can that trait in his physiognomy be readily explained by Isaias, xlii, 2, who had foretold of the servant of Yahweh : "He shall not cry nor have respect to person, neither shall his voice be heard abroad"? Again, "The wolf shall dwell with the lamb . . . and the sucking child shall play on the hole of the asp" ( Isaiah 11:6-8 ) would have afforded material for a charming idyl, but the Evangelists have left that realism to the apocrypha and to the Millenarians. What passage of the Prophets or even of the Jewish apocalypse, inspired the first generation of Christians with the fundamental doctrine of the transitory character of the Law; and above all, with the prediction of the destruction of Jerusalem and its Temple ? Once one admits the initial step in this theory, he is logically led to leave nothing standing in the Gospel narrative, not even the crucifixion of Jesus, nor His existence itself. Solomon Reinach actually pretends that the Passion story is merely a commentary on Psalm 21 , while Arthur Drews denies the very existence of Jesus Christ.

Another factor which contributed to the alleged distortion of the Gospel story was the necessity imposed on primitive Christianity of altering, if it were to last, the conception of the Kingdom of God preached by Jesus in person. On His lips, it is said, the Gospel was merely a cry of " Sauve qui peut " addressed to the world which He believed to be about to end. Such was also the persuasion of the first Christian generation. But soon it was perceived that they had to do with a world which was to last, and the teaching of the Master had to be adapted to the new

More Volume: T 528

Click/Touch the sub-volume below to view encyclopedia articles within the sub-volume.

1

Tænarum

Tænarum, a titular see in Greece, suffragan of Corinth. Tænarum, or Tænarus, ...

× Close

1

Téllez, Gabriel

Spanish priest and poet, better known by his pseudonym of Tirso de Molina, b. at Madrid, c. ...

× Close

1

Tübingen, University of

Located in Würtemberg ; founded by Count Eberhard im Bart on 3 July, 1477, after Pope ...

× Close

Ta 91

Tabæ

Titular see in Caria, suffragan of Stauropolis ; according to Strabo (XII, 570, 576) it was ...

Tabasco

(TABASQUENSIS) Diocese in the Republic of Mexico, suffragan of the Archbishopric of ...

Tabb, John Bannister

An American poet and educator, born at "The Forest" near Richmond, 1845; died at Ellicott City, ...

Tabbora

A titular see in Africa Proconsularis, suffragan of Carthage. Tabbora or Talbora has been ...

Tabernacle

(TABERNACULUM). Tabernacle signified in the Middle Ages sometimes a ciborium-altar, a ...

Tabernacle

(Latin tabernaculum , tent). Tabernacle in Biblical parlance usually designates the ...

Tabernacle Lamp

In the Old Testament God commanded that a lamp filled with the purest oil of olives should ...

Tabernacle Societies

The Association of Perpetual Adoration of the Blessed Sacrament and of work for poor churches ...

Tabernacle Society

Notre Dame Convent, Philadelphia; a society of persons affiliated with the Association of ...

Tabernacles, Feast of

One of the three great feasts of the Hebrew liturgical calendar, even the greatest, according ...

Tabor, Mount

The name of Mount Thabor, , is rendered in the Septuagint as , and in Jeremias and Osee ...

Tacana Indians

The collective designation for a group of tribes constituting the Tacanan linguistic stock in ...

Tacapæ

Titular see of Tripolitana in northern Africa. The official list of titular sees of the ...

Taché, Alexandre-Antonin

First Archbishop of St. Boniface, Manitoba, missionary, prelate, statesman, and writer of ...

Taché, Etienne-Pascal

Statesman, b. at St. Thomas (Montmagny, Province of Quebec ), 5 Sept., 1795, son of Charles, and ...

Tadama

A titular see in Mauretania Cæsariensis, of which nothing, is known. Its bishop David is ...

Taensa Indians

A tribe of Muskhogean stock and somewhat superior culture, living when first known on the west ...

Tahiti

Tahiti, the most important of the Society Islands, has an area of 600 square miles and a ...

Taigi, Ven. Anna Maria

( Maiden name Giannetti.) Venerable Servant of God, born at Siena, Italy, 29 May, 1769; ...

Tait Indians

( Te-it , "Those up river"). A collective term for those members of the Cowichan tribe, of ...

Takkali

(More proper Takhehi, plural Takhehlne). The hybrid name by which the Carrier Indians of the ...

Talbot, James

Fourth son of George Talbot and brother of the fourteenth Earl of Shrewsbury (b. 1726; d. ...

Talbot, John

English Catholic layman, b. 1535(?); d. 1607(?). Only son and heir of Sir John Talbot, of ...

Talbot, Peter

Archbishop of Dublin, 1669-1680; b. at Malahide, Dublin, in 1620. At an early age he entered ...

Talbot, Thomas Joseph

Born 14 February, 1727; died at Hotwells, near Bristol, 24 April, 1795. Brother of the fourteenth ...

Tallagaht, Monastery of

The name Tallaght (Irish Tamlachta ), derived from tam , plague, and lecht , stone ...

Talleyrand-Périgord, Charles-Maurice de

Prince of Benevento, Bishop of Autun, French minister and ambassador, born in Paris, 13 ...

Tallis, Thomas

English composer, born about 1514; died 23 November, 1585. He was a chorister at Saint ...

Talmud

1. DEFINITION Talmud was a post-Biblical substantive formation of Pi'el ("to teach"), and ...

Talon, Jean

First intendant in exercise of New France , b. at Châlons-sur-Marne, 1625, of Philippe ...

Talon, Nicolas

French Jesuit, historian, and ascetical writer, b. at Moulins, 31 August, 1605; d. at Paris, 29 ...

Talon, Pierre

A French-Canadian explorer, b. at Quebec, 1676, of Lucien and Isabelle Planteau; d. in France ...

Tamanac Indians

A formerly important tribe of Cariban linguistic stock occupying the territory about the Cuchivero ...

Tamassus

A titular see in Cyprus, suffragan of Salamis, was situated in the great central plain of the ...

Tamaulipas

(CIVTTATIS VICTORIÆ SIVE TAMAULIPENSIS) Diocese in the Mexican Republic, suffragan of ...

Tamburini, Michelangelo

Fourteenth General of the Society of Jesus , born at Modena, 27 Sept., 1648; died 28 Feb., ...

Tamburini, Thomas

Moral theologian, born at Caltanisetta in Sicily, 6 March, 1591; died at Palermo 10 October, ...

Tametsi

("ALTHOUGH") The first word of Chapter 1, Session 24 ( De Ref. Matr. ), of the Council of ...

Tamisier, Marie-Marthe-Baptistine

(Called by her intimates EMILIA) Initiator of international Eucharistic congresses, born at ...

Tanagra

A titular see in Hellas, suffragan of Corinth ; it was a town of Bœotia, in a fertile ...

Tancred

Prince of Antioch, born about 1072; died at Antioch, 12 Dec., 1112. He was the son of Marquess ...

Taney, Roger Brooke

(Pronounced Tawney ) Fifth chief justice of the Supreme Court of the United States, ...

Tanguay, Cyprien

Genealogist, born at Quebec, 1819; died 1902. After a course of classics and theology at Quebec ...

Tanis

A titular see, suffragan of Pelusium in Augustamnica Prima, capital of the fourteenth district ...

Tanner, Adam

Controversialist, born at Innsbruck in 1571; died at Unken, 25 May, 1632. He entered the Society ...

Tanner, Conrad

Abbot of Einsiedeln, born at Arth in the Canton of Schwyz, 28 Dec., 1752; died 7 April, 1825. He ...

Tanner, Edmund

Bishop of Cork and Cloyne, Ireland, 1574-1579; born about 1526; died 1579. The statement in ...

Tanner, Matthias

Born at Pilsen in Bohemia, 28 Feb., 1630; died at Prague, 8 Feb., 1692. He entered the Society ...

Tantum Ergo

The opening words of the penultimate stanza of the Vesper hymn (see PANGE LINGUA GLORIOSI, II) ...

Tanucci, Bernardo

Marchese, Italian statesman, born at Stia in Tuscany, of poor family, in 1698 died at Naples, 29 ...

Taoism

(TAO-KIAO.) Taoism is the second of the three state religions ( San-kiao ) of China. ...

Taos Pueblo

An important town of the Pueblo group, inhabited by Indians speaking the Tigua language of ...

Taparelli, Aloysius

(D'AZEGLIO, christened PROSPERO) Philosopher and writer on sociological subjects, born at ...

Tapestry

A word of French origin naming a fabric in which the two processes of weaving and embroidering ...

Tapis, Esteban

Born at Santa Coloma de Farnes, Catalonia, Spain, 25 Aug., 1754; died 3 Nov., 1825. He entered ...

Tarabotti, Helena

Nun and authoress, b. at Venice, 1605; d. there 1652. Obliged by her father, who was descended ...

Tarachus, Probus, and Andronicus, Saints

Martyrs of the Diocletian persecution (about 304). The "Martyrologium Hieronymian." contains the ...

Taranto

DIOCESE OF TARANTO (TARENTINA) Diocese in southern Italy, on a bay in the Gulf of Taranto. The ...

Tarapacá

VICARIATE APOSTOLIC OF TARAPACA (DE TARAPACA). Situated in Chile, bounded on the north by the ...

Tarasius, Saint

Patriarch of Constantinople, date of birth unknown; died 25 February, 806. He was the son of the ...

Tarazona

DIOCESE OF TARAZONA (TURIASONENSIS) The Diocese of Tarazona comprises the Spanish provinces of ...

Tarbes

DIOCESE OF TARBES (TARBIA) The Diocese of Tarbes comprises the Department of the ...

Tarentaise

(TARANTASIENSIS) Tarentaise comprises the arrondissement of Moutiers in the Department of ...

Targum

Targum is the distinctive designation of the Aramaic translations or paraphrases of the Old ...

Tarisel, Pierre

Master-mason to the king, b. about 1442; d. in August, 1510. (In 1555 the title of architect was ...

Tarkin, Saint

(Talarican.) Bishop of Sodor (including the western islands of Scotland ), was probably of ...

Tarnow

DIOCESE OF TARNOW (TARNOVIENSIS). Diocese in western Galicia, Austria. The See of Posen, ...

Tarquini, Camillus

Cardinal, Jesuit canonist and archaeologist, b. at Marta in the diocese of Montefiascone, ...

Tarragona

ARCHDIOCESE OF TARRAGONA (TARRACONENSIS) Bounded on the north by Barcelona and Lérida, ...

Tarsicius, Saint

Martyr. The only positive information concerning this Roman martyr is found in the poem composed ...

Tarsus

A metropolitan see of Cilicia Prima. It appears to have been of Semitic origin and is ...

Tartaglia, Nicolò

(T ARTALEA ). Italian mathematician, b. at Brescia, c. 1500; d. at Venice, 13 December, ...

Tartini, Giuseppe

Violinist, composer, and theorist, b. at Pirano, Italy, 12 April, 1692; d. at Padua, 16 Feb., ...

Taschereau, Elzéar-Alexandre

Archbishop of Quebec and first Canadian cardinal, b. 17 February, 1820, at la Beauce, Province ...

Tassé, Joseph

Writer and journalist, born at Montreal, 23 Oct., 1848; died 17 Jan., 1895; son of Joseph, and ...

Tassach, Saint

Irish saint, born in the first decade of the fifth century; died about 497. He was one of St. ...

Tassin, René-Prosper

French historian, belonging to the Benedictine Congregation of Saint-Maur, born at Lonlay, in ...

Tasso, Torquato

Italian poet, born at Sorrento near Naples in 1544; died at Rome, in 1595; son of Bernardo ...

Tassoni, Alessandro

Italian poet, born at Modena in 1565; died there in 1635. He spent his life in the service of ...

Tatian

A second-century apologist about whose antecedents and early history nothing can be affirmed ...

Tatwin, Saint

(TATUINI) Archbishop of Canterbury ; died 30 July, 734. A Mercian by birth, he became a ...

Taubaté

(DE TAUBATÉ) Diocese in Brazil, South America, established on 29 April, 1908, as a ...

Tauler, John

German Dominican, one of the greatest mystics and preachers of the Middle Ages, born at ...

Taunton, Ethelred

Writer, born at Rugeley, Staffordshire, England, 17 Oct., 1857; died in London, 9 May, 1907. He ...

Taverner, John

Composer, b. in the County of Norfolk, England, about 1475; d. at Boston, England, 1535 or 1536. ...

Tavistock Abbey

Tavistock Abbey, on the Tavy River in Devonshire, England, founded for Benedictine monks in ...

Tavium

A titular see in Galatia Prima, suffragan of Ancyra. Tavium, or Tavia, was the chief city of ...

Taxa Innocentiana

A Decree issued by Innocent XI, 1 Oct., 1678, regulating the fees that may be demanded or ...

Taxster, John de

(TAYSTER) John de Taxster, sometimes erroneously called Taxter or Taxston, was a ...

Taylor, Frances Margaret

(MOTHER M. MAGDALEN TAYLOR) Superior General, and foundress of the Poor Servants of the Mother ...

Taylor, Ven. Hugh

English martyr, born at Durham ; hanged, drawn, and quartered at York, 25 (not 26) November, ...

× Close

Te 69

Te Deum, The

An abbreviated title commonly given both to the original Latin text and the translations of a ...

Te Lucis Ante Terminum

The hymn at Compline in the Roman Breviary. The authorship of St. Ambrose, for which Pimont ...

Tebaldeo, Antonio

Italian poet, born at Ferrara, in 1463; died in 1537. His family name (Tebaldi) he changed to ...

Tegernsee

Called Tegrinseo in 817, Tegernsee in 754. A celebrated Benedictine abbey of Bavaria that ...

Tehuantepec

(Tehuantepecensis) Diocese in the Republic of Mexico, suffragan of Oaxaca. Its area covers ...

Teilo, Saint

(Eliud.) "Archbishop" of Llandaff, born at Eccluis Gunniau, near Tenby, Pembrokeshire; died at ...

Tekakwitha, Blessed Kateri

(Also known as Catherine Tegakwitha/Takwita.) Known as the "Lily of the Mohawks", and the ...

Teleology

(From Greek telos , end, and logos , science). Teleology is seldom used according to its ...

Telepathy

( tele , far, and pathein , to experience) A term introduced by F.W.H. Myers in 1882 to ...

Telese

(TELESINENSIS) Telese, a small town in the Province of Benevento, Southern Italy, is situated ...

Telesio, Bernardino

Italian humanist and philosopher born of a noble family at Cosenza, near Naples, 1508; died ...

Telesphorus of Cosenza

(THEOPHORUS, THEOLOPHORUS). A name assumed by one of the pseudo-prophets during the time of ...

Telesphorus, Pope Saint

(Lived about 125-136.) St. Telesphorus was the seventh Roman bishop in succession from the ...

Tell el-Amarna Tablets, The

The Tell el-Amarna Tablets are a collection of some 350 clay tablets found in 1887 amid the ruins ...

Tellier, Michel Le

Born 19 April, 1603; died at Paris, 30 Oct., 1685. He was commissioned by Cardinal Mazarin to ...

Telmessus

Titular see in Lycia, suffragan of Myra. Telmessus (or incorrectly Telmissis) was a flourishing ...

Temiskaming

The Vicariate Apostolic of Temiskaming, suffragan of Ottawa, Canada, is bounded on the north by ...

Temnus

A titular see in Asia, a suffragan of Ephesus. Temnus was a little town of Æolia, near ...

Tempel, Wilhelm

(ERNEST LEBERECHT) German astronomer, b. 4 December, 1821, at (Nieder-) Cunnersdorf near ...

Temperance

(Latin temperare , to mingle in due proportions; to qualify). Temperance is here considered ...

Temperance Movements

EUROPE Reasons for a temperance movement exist to a greater or less degree in all the countries ...

Templars, The Knights

The Knights Templars were the earliest founders of the military orders, and are the type on which ...

Temple

The Latin form, templum , from which the English temple is derived, originally signified an ...

Temple of Jerusalem

The word "temple" is derived from the Latin templum , signifying an uncovered place affording a ...

Temple, Sisters of the

The Sisters of the Temple (whose full title is S ISTERS OF THE F INDING OF J ESUS IN THE T ...

Temptation

( Latin tentare , to try or test). Temptation is here taken to be an incitement to sin ...

Temptation of Christ

In the Catholic translation of the Bible , the word "temptation" is used in various senses, ...

Ten Commandments, The

Called also simply THE COMMANDMENTS, COMMANDMENTS OF GOD, or THE DECALOGUE (Gr. deka , ten, ...

Ten Thousand Martyrs, The

On two days is a group of ten thousand martyrs mentioned in the Roman Martyrology. On 18 March: ...

Tencin, Pierre-Guérin de

French statesman and cardinal, b. at Grenoble, 22 August, 1680; d. at Lyons, 2 March, 1758. ...

Tenebræ

Tenebræ is the name given to the service of Matins and Lauds belonging to the last three ...

Tenebrae Hearse

The Tenebræ Hearse is the triangular candlestick used in the Tenebræ service. The ...

Tenedos

A titular see, suffragan of Rhodes in the Cyclades. The island, called in Turkish ...

Teneriffe

DIOCESE OF TENERIFFE (TENERIFENSIS). Suffragan of Seville, formerly called Nivariensis from ...

Teniers, David

The name of two eminent Flemish landscape painters ; the elder, born at Antwerp in 1582; ...

Tennessee

The State of Tennessee lies between 35° and 36°30' N. lat. and 81°37' and 90°38' ...

Tenney, William Jewett

An author, editor, born at Newport, Rhode Island, 1814; died at Newark, New Jersey, 20 Sept., ...

Tentyris

(TENTYRA) Seat of a titular suffragan see of Ptolemais in Thebaid Secunda. The city was ...

Tenure, Ecclesiastical

I. In the feudal system an ecclesiastical fief followed all the laws laid down for temporal ...

Teos

Titular see ; suffragan of Ephesus in Asia Minor. A city of Caria situated on a peninsula ...

Tepic

DIOCESE OF TEPIC (TEPICENSIS) A diocese of the Mexican Republic, suffragan of the ...

Tepl

A Premonstratensian abbey in the western part of Bohemia, included in the Archdiocese of Prague ...

Teramo

Diocese in southern Italy. In the past the city was injured by earthquakes. It is situated at ...

Terce

The origin of Terce, like that of Sext and None, to which it bears a close relationship, dates ...

Terenuthis

Titular see, suffragan of Antinoë in Thebais Prima. Le Quien (Oriens christ., II, 611) ...

Teresa of Avila, Saint

Teresa Sanchez Cepeda Davila y Ahumada Born at Avila, Old Castile, 28 March, 1515; died at ...

Teresa of Lisieux, Saint

(Sister Teresa of the Child Jesus) Carmelite of Lisieux, better known as the Little Flower of ...

Teresian Martyrs of Compiègne, The Sixteen Blessed

Guillotined at the Place du Trône Renversé (now called Place de la Nation), Paris, 17 ...

Terill, Anthony

English theologian, b. at Canford, Dorsetshire, in 1623; d. at Liège, 11 Oct., 1676. His ...

Termessus

A titular see, suffragan of Perge in Pamphylia Secunda. This is one of the most ancient cities ...

Termoli

(THERMULARUM) Located on the Italian coast of the Adriatic, having a small harbour near the ...

Ternan, Saint

Bishop of the Picts, flourished in the sixth century. Much obscurity attaches to his history, and ...

Terracina, Sezze, and Piperno

(TERRACINENSIS, SETINENSIS ET PRIVERNENSIS) Located in the Province of Rome. The city of ...

Terrasson, André

A French preacher, born at Lyons in 1669; died at Paris, 25 April, 1723. He was the eldest son ...

Terrestrial Paradise

( paradeisos , Paradisus ). The name popularly given in Christian tradition to the ...

Terrien, Jean-Baptiste

Dogmatic theologian, born at St-Laurent-des-Autels, Maine-et-Loire, 26 Aug., 1832; d. at ...

Tertiaries

(From the Latin tertiarius , the relative adjective of tertius , third ). Tertiaries, or ...

Tertullian

(Q UINTUS S EPTIMIUS F LORENS T ERTULLIANUS ). Ecclesiastical writer in the second and ...

Teruel

(TUROLENSIS) A suffragan of Saragossa, comprises the civil province of the same name, ...

Test-Oath, Missouri

In January, 1865, there assembled in St. Louis, Missouri, a "Constitutional Convention" composed ...

Testament, New

I. Name ; II. Description ; III. Origin ; IV. Transmission of the Text ; V. Contents, History, ...

Testament, Old

I. NAME The word "testament", Hebrew berîth , Greek diatheke , primarily signifies the ...

Testem Benevolentiae

An Apostolic Letter of Leo XIII addressed to Cardinal Gibbons, 22 January, 1899. It opens by ...

Tetzel, Johann

First public antagonist of Luther, b. at Pirna in Meissen, 1465; d. at Leipzig, 11 Aug., 1519. ...

Teuchira

A titular see in Libyan Pentapolis. Teuchira ( Teucheira ) neuter plural, was a city on the ...

Teutonic Order

A medieval military order modelled on the Hospitallers of St. John, which changed its residence ...

Tewdrig

(THEODORIC) A Welsh saint, son of King Ceithfalt of Morganwg or Southern Wales, flourished ...

Texas

S TATE OF T EXAS . The name, Texas, is probably derived from Tejas, the name of a ...

Textual Criticism

The object of textual criticism is to restore as nearly as possible the original text of a work ...

× Close

Th 147

Thænæ

A titular see in Africa Byzacena. It is mentioned in numerous ancient geographical documents ...

Thébaud, Augustus

Jesuit educator and publicist, b. at Nantes, France, 20 Nov., 1807; d. at St. John's College, ...

Thénard, Louis-Jacques, Baron

Chemist, b. at Louptière, near Nogent-sur-Seine, Aube, France, on 4 May, 1777; d. at Paris, ...

Théophane Vénard

(JEAN-THÉOPHANE V&Eaucte;NARD.) French missionary, born at St-Loup, Diocese of ...

Thérèse of Lisieux, Saint

(Sister Teresa of the Child Jesus) Carmelite of Lisieux, better known as the Little Flower of ...

Thabor, Mount

The name of Mount Thabor, , is rendered in the Septuagint as , and in Jeremias and Osee ...

Thabraca

A titular see of Numidia near the sea, between the Armua and the Tusca. Thabraca was the last ...

Thacia Montana

A titular see in Africa Proconsularis, suffragan of Carthage. An inscription discovered in the ...

Thagaste

(TAGASTE) Thagaste, a titular see in Numidia, was a rather important municipality. It is ...

Thagora

(Tagora) Titular see in Numidia, mentioned by the "Rabula Peutingeriana", which calls it ...

Thais, Saint

(THAISIS or THAISIA). A penitent in Egypt in the fourth century. In the Greek menology her ...

Thalberg, Sigismond

Musical composer and pianist, b. at Geneva, 1812; d. at Posilipo, Italy, 27 April, 1871. The ...

Thalhofer, Valentin

German theologian, b. at Unterroth, near Ulm, 21 January, 1825; d. at the same place, 17 ...

Thangmar

(THANKMAR) Historian, b. about the middle of the tenth century; d. probably at Hildesheim ...

Thanksgiving before and after Meals

The word grace , which, as applied to prayer over food, always in pre-Elizabethan English ...

Thanksgiving Day

A civil holiday observed annually in the United States of America on the last Thursday in ...

Thapsus

A titular see in Byzacene Africa. It was a Phoenician market on the coast of Byzacium in ...

Thasos

A titular see in Macedonia, suffragan of Thessalonica. The island of Thasos was anciently ...

Thaumaci

A titular see in Thessaly, suffragan of Larissa, commanding the defile of Coele at the ...

Thayer, John

Missionary, convert, first native of New England ordained to the priesthood, b. Boston, ...

Theatines

(CLERICS REGULAR) A religious order of men, founded by Gaetano dei Conti di Tiene, Paolo ...

Theatre, The

Considering the tone of what is preserved to us of the works of the Greek tragedians and even of ...

Thebaid

The valley of the Nile, under Roman domination, was divided into four provinces: Lower and Upper ...

Thebes

(THEBAE) A metropolitan titular see of Achaia Secunda. The city was founded by the ...

Thebes

(THEBAE) Titular see of Thebais Secunda, suffragan of Ptolemais, and the seat of a Coptic ...

Thecla, Saint

Benedictine Abbess of Kitzingen and Ochsenfurt; date of birth unknown; d. at Kitzingen about 790 ...

Thecla, Saints

I. Thecla of Iconium The reputed pupil of the Apostle Paul , who is the heroine of the ...

Theft

Theft is the secret taking of another's property against the reasonable will of that other. ...

Thegan (Degan) of Treves

Chronicler, d. about 850. Very little is known of his life; all that is certain is that he was ...

Theiner, Augustin

Theologian and historian, b. at Breslau, 11 April, 1804; d. at Civitavecchia, 8 Aug., 1874. He was ...

Thelepte

A titular see in Byzacene. From an inscription we learn that it was a colony. An important ...

Themiscyra

A titular see, suffragan of Amasea in the Hellespont. There was a town of this name near the ...

Themisonium

A titular see in Phrygia Pacatiana, suffragan of Laodicea. Themisonium was a city of Phrygia, ...

Thennesus

A titular suffragan see of Pelusium in Augustamnica Prima. Cassian (Collat., XI, 1-3) gives a ...

Theobald

(T EDBALD .) Archbishop of Canterbury ; d. 18 April, 1161. He was a Norman by descent and ...

Theobald, Saint

Born at Provins in the Province of Champagne, France, in 1017; died at Salanigo in Italy 30 June, ...

Theocracy

A form of civil government in which God himself is recognized as the head. The laws of the ...

Theodard, Saint

Archbishop of Narbonne, b. at Montauban about 840; d. at the same place 1 May, 893. He seems to ...

Theodicy

Etymologically considered theodicy ( théos díe ) signifies the justification of ...

Theodore I, Pope

Pope from 642 to 649; the date of his birth is unknown. He was a Greek of Jerusalem and the ...

Theodore II, Pope

Son of Photius. His pontificate lasted only twenty days; neither the date of his birth nor of his ...

Theodore of Amasea, Saint

Surnamed Tyro (Tiro), not because he was a young recruit, but because for a time he belonged to ...

Theodore of Gaza

A fifteenth-century Greek Humanist and translator of Aristotle, b. at Thessalonica early in ...

Theodore of Studium, Saint

A zealous champion of the veneration of images and the last geat representative of the unity ...

Theodore, Archbishop of Canterbury

Seventh Archbishop of Canterbury, b. at Tarsus in Cilicia about 602; d. at Canterbury 19 ...

Theodore, Bishop of Mopsuestia

Bishop of Mopsuestia in Cilicia and ecclesiastical writer; b. at Antioch about 350 (thus also ...

Theodoret

Bishop of Cyrus and theologian, born at Antioch in Syria about 393; died about 457. He says ...

Theodoric (Thierry) of Chartres

A Platonist philosopher of the twelfth century, b. in France at the beginning of the twelfth ...

Theodoric the Great

King of the Ostrogoths, born A.D. 454 (?); died 26 August, 526. He was an illegitimate son of ...

Theodorus and Theophanes, Saints

(Called Grapti , "written upon", graptoi ) Theodorus, b. about 775; d. about 842-43; ...

Theodorus Lector

A lector attached to the Church of St. Sophia of Constantinople in the early part of the sixth ...

Theodosiopolis

A titular metropolitan see of Thracia Prima. In the beginning the city was called Apros, or ...

Theodosius Florentini

Born at Münster, in the Grisons, Switzerland, 23 May, 1808; died at Heiden, in Appenzell, ...

Theodosius I

Roman Emperor (also known as Flavius Theodosius), born in Spain, about 346; died at Milan, 17 ...

Theodotus of Ancyra, Saint

Martyr. On 18 May the Roman Martyrology says: "At Ancyra, in Galatia, the martyr Saint Theodotus ...

Theodulf

(Theodulfus, Theodulfe), Bishop of Orléans, a writer skilled in poetic forms and a ...

Theology of Christ (Christology)

Christology is that part of theology which deals with Our Lord Jesus Christ. In its full extent ...

Theology, Ascetical

Ascetics, as a branch of theology, may be briefly defined as the scientific exposition of ...

Theology, Dogmatic

Dogmatic theology is that part of theology which treats of the theoretical truths of faith ...

Theology, History of Dogmatic

The imposing edifice of Catholic theology has been reared not by individual nations and men, ...

Theology, Moral

Moral theology is a branch of theology, the science of God and Divine things. The distinction ...

Theology, Mystical

Mystical theology is the science which treats of acts and experiences or states of the soul ...

Theology, Pastoral

Pastoral theology is the science of the care of souls. This article will give the definition of ...

Theonas

Bishop of Alexandria from about 283 to 301 ( Eusebius, "Chronicle", Ann. Abr. 2299, St. Jerome's ...

Theophanes Kerameus

( Kerameus , potter). Archbishop of Rossano in Calabria (1129-52), a celebrated homiletic ...

Theophanes, Saint

Chronicler, born at Constantinople, about 758; died in Samothracia, probably 12 March, 817, on ...

Theophilanthropists

("Friends of God and Man") A deistic sect formed in France during the latter part of the ...

Theophilus

Bishop of Antioch. Eusebius in his "Chronicle" places the name of Theophilus against that of ...

Theophilus

Patriarch of Alexandria (385-412). Concerning the extraction and early life of Theophilus we ...

Theosophy

( Theosophia = "wisdom concerning God ") Theosophy is a term used in general to designate ...

Theotocopuli, Domenico

One of the most remarkable Spanish artists, b. in Crete, between 1545 and 1550; d. at Toledo, 7 ...

Thera (Santorin)

DIOCESE OF THERA (SANTORINO) Diocese in the Cyclades. About the year 2000 B.C., the ...

Thermae Basilicae

A titular see in Cappadocia Prima, suffragan of Caesarea. The Greek "Notitiae episcopatuum" ...

Thermopylae

A titular see and suffragan of Athens in Achaia Prima. It is the name of a defile about 4 ...

Thessalonians, Epistles to the

Two of the canonical Epistles of St. Paul. This article will treat the Church of ...

Thessalonica

(SALONIKI) Titular metropolis in Macedonia. It was at first a village called Alia, situated ...

Theveste

Titular see of Numidia. The city seems to have had some importance even prior to Christianity. ...

Thibaris

Titular see in Byzacena ( Africa ), not mentioned by any ancient author. The official list of ...

Thibaut de Champagne

Thibaut IV, count of Champagne and King of Navarre, a French poet, b. 1201, at Troyes ; d. 8 ...

Thierry of Freburg

( Or Thierry of Saxony). A philosopher and physician of the Middle Ages, and a member of ...

Thiers, Louis-Adolphe

French statesman and historian, first president of the Third French Republic, b. at Marseilles, ...

Thignica

A titular see in Numidia. The Roman Curia's official list of titular sees places Thignica in ...

Thijm, Joseph Albert Alberdingk

Born at Amsterdam, 8 July, 1820; d. there, 17 March, 1889. After finishing his studies in his ...

Thijm, Peter Paul Maria Alberdingk

Brother of Joseph Alberdingk Thijm , b. at Amsterdam, 21 Oct., 1827, d. at Louvain, 1 Feb., ...

Thimelby, Richard

( Alias ASHBY) Missionary priest, b. in Lincolnshire, England, 1614; d. at St. Omer's, ...

Third Orders

I. GENERAL Third Orders signify in general lay members of religious orders, i.e. men and women ...

Thirty Years War

The Thirty Years War (1618-48), though pre-eminently a German war, was also of great importance ...

Thmuis

A titular see in Augustamnica Prima, suffragan of Pelusium ; a city of Lower Egypt, on the ...

Thomas á Jesu

(Diaz Sanchez de Avila). Discalced Carmelite, writer on mystical theology, born at Baeza, ...

Thomas à Kempis

Author of the "Imitation of Christ" , born at Kempen in the Diocese of Cologne, in 1379 or 1380; ...

Thomas Abel, Blessed

(Also ABLE, or ABELL.) Priest and martyr, born about 1497; died 30 July, 1540. He was ...

Thomas Alfield, Venerable

(AUFIELD, ALPHILDE, HAWFIELD, OFFELDUS; alias BADGER). Priest, born at Gloucestershire; ...

Thomas Aquinas, Saint

Philosopher, theologian, doctor of the Church ( Angelicus Doctor ), patron of Catholic ...

Thomas Atkinson, Venerable

Martyred at York, 11 March, l6l6. He was born in the East Riding of Yorkshire, was ordained ...

Thomas Becket, Saint

Martyr, Archbishop of Canterbury, born at London, 21 December, 1118 (?); died at Canterbury, 29 ...

Thomas Belchiam, Venerable

A Franciscan martyr in the reign of Henry VIII, date of birth uncertain; d. 3 August 1537. He ...

Thomas Christians, Saint

An ancient body of Christians on the east and west coasts of India, claiming spiritual descent ...

Thomas Cottam, Blessed

Martyr, born 1549, in Lancashire; executed at Tyburn, 30 May, 1582. His parents, Laurence cottam ...

Thomas Ford, Blessed

Born in Devonshire; died at Tyburn, 28 May, 1582. He incepted M.A. at Trinity College, Oxford, 14 ...

Thomas Garnet, Saint

Protomartyr of St. Omer and therefore of Stonyhurst College; b. at Southwark, c. 1575; executed ...

Thomas Johnson, Blessed

Carthusian martyr, died in Newgate gaol, London, 20 September, 1537. On 18 May, 1537, the twenty ...

Thomas More, Saint

Saint, knight, Lord Chancellor of England, author and martyr, born in London, 7 February, ...

Thomas of Beckington

(BEKYNTON.) Bishop of Bath and Wells, born at Beckington, Somerset, about 1390; died at ...

Thomas of Bradwardine

(BRAGWARDIN, BRANDNARDINUS, BREDWARDYN, BRADWARDYN, DE BREDEWARDINA). Born about 1290; died in ...

Thomas of Cantimpré

Medieval writer, preacher, and theologian, born of noble parentage at Leuw St. Pierre near ...

Thomas of Celano

Friar Minor, poet, andhagiographical writer, born at Celano in the Province of the Abruzzi, about ...

Thomas of Dover

Martyr ; died 2 or 5 August, 1295. On the above date the French ravaged Dover with fire and ...

Thomas of Hereford

(THOMAS DE CANTELUPE). Born at Hambledon, Buckinghamshire, England, about 1218; died at ...

Thomas of Jesus

(THOMAS DE ANDRADA). Reformer and preacher, born at Lisbon, 1529; died at Sagena, Morocco, 17 ...

Thomas of Jorz

(Often but erroneously called JOYCE and frequently referred to as ANGLUS or ANGLICUS). ...

Thomas of Strasburg

A fourteenth-century scholastic of the Augustinian Order, born, according to some writers, at ...

Thomas of Villanova, Saint

Educator, philanthropist, born at Fuentellana, Spain, 1488; died at Valencia, 8 September, 1555. ...

Thomas Percy, Blessed

Earl of Northumberland, martyr, born in 1528; died at York, 22 August, 1572. He was the eldest ...

Thomas Sherwood, Blessed

Martyr, born in London, 1551; died at Tyburn, London, 7 February, 1578. His parents also ...

Thomas the Apostle, Saint

Little is recorded of St. Thomas the Apostle, nevertheless thanks to the fourth Gospel his ...

Thomas Thwing, Venerable

Martyr. Born at Heworth Hall, near York, in 1635; suffered at York, 23 Oct., 1680. His father was ...

Thomas Woodhouse, Blessed

Martyr who suffered at Tyburn 19 June, 1573, being disembowelled alive. Ordained in Mary's ...

Thomas, Charles L.A.

French composer, born at Metz, 5 August, 1811; died at Paris, 12 February, 1896. He gained the ...

Thomassin, Louis

Theologian and French Oratorian, b. at Aix-en-Provence 28 Aug., 1619; d. in Paris, 24 Dec., ...

Thomism

In a broad sense, Thomism is the name given to the system which follows the teaching of St. ...

Thompson River Indians

(THOMPSON INDIANS). An important tribe of British Columbia of Salishan linguistic stock, also ...

Thompson, Blessed James

(Also known as James Hudson). Martyr, born in or near York; having nearly all his life in that ...

Thompson, Edward Healy and Harriet Diana

The name of two English converts : (1) Edward Healy and (2) Harriet Diana. Edward Healy ...

Thompson, Francis

Poet, b. at Preston, Lancashire, 18 Dec., 1859; d. in London, 13 Nov., 1907. He came from the ...

Thompson, Right Honourable Sir John Sparrow David

Jurist and first Catholic Premier of Canada, b. at Halifax, Nova Scotia , 10 Nov., 1844; d. ...

Thonissen, Jean-Joseph

Professor of law at the University of Louvain, minister in the Belgian Government, b. at ...

Thorlaksson, Arni

An Icelandic bishop, b. in Iceland, 1237; d. at Bergen, 1297. While a deacon, he visited ...

Thorney Abbey

(i.e. "the isle of thorns", anciently called ANCARIG). Thorney Abbey, in Cambridgeshire, ...

Thorns, Crown of

Although Our Saviour's Crown of Thorns is mentioned by three Evangelists and is often alluded ...

Thorns, Feast of the Crown of

The first feast in honour of the Crown of Thorns ( Festum susceptionis coronae Domini ) was ...

Thorpe, Venerable Robert

Priest and martyr, b. in Yorkshire; suffered at York, 15 May, 1591. He reached the English ...

Thou, Jacques-Auguste de

French historian, b. at Paris, 8 October, 1553; d. there, 7 May, 1617. The son of Christophe de ...

Thou, Nicolas de

Bishop of Chartres, uncle of the historian Jacques-Auguste de Thou, b. at Paris, 1528; d. at ...

Three Chapters

The Three chapters ( trîa kephálaia ) were propositions anathematizing : (1) the ...

Three Rivers

DIOCESE OF THREE RIVERS (TRIFLUVIANENSIS) Formed from the Archdiocese of Quebec , to which it ...

Throne

(Latin thronus, cathedra, sedes episcopalis ), the seat the bishop uses when not engaged at ...

Thuburbo Minus

A titular see in Africa Proconsularis, suffragan of Carthage. Thuburbo Minus is mentioned in ...

Thugga

Titular see of Numidia, perhaps the Numidian fortress of Tocai mentioned about 305 B.C. by ...

Thugut, Johann Amadeus Franz de Paula

Austrian statesman, born at Linz, 31 March, 1736; died at Vienna, 28 May, 1818. He was the son of ...

Thulis, Venerable John

English martyr, born at Up Holland, Lancashire, probably about 1568; suffered at Lancaster, 18 ...

Thun-Hohenstein, Count Leo

Austrian statesman, b. at the family castle of Tetschen in Bohemia, 7 April, 1811; d. at Vienna, ...

Thundering Legion

( Legio fulminata , or fulminea , not fulminatrix ). The story of the Thundering Legion ...

Thuringia

The name Thuringia is given to a large part of Central Germany, bounded on the west by the ...

Thurmayr, Johannes

(Called AVENTINUS from the place of his birth) Born at Abensberg, Bavaria, 4 July, 1477; died ...

Thyatira

A titular suffragan see of Sardes in Lydia. According to Stephanus Byzantius, the name was ...

Thynias

A titular see, suffragan of Nicomedia, in Bithynia Prima. It is an island situated in the Black ...

Thyräus, Hermann

German Jesuit, b. at Neuss on the Rhine, 1532; d. at Mainz, 26 October, 1591. He studied first ...

× Close

Ti 45

Tiara

The papal crown, a costly covering for the head, ornamented with precious stones and pearls, ...

Tibaldi, Pellegrino

Known also as Pellegrino da Bologna and as Pellegrino Pellegrini; decorator, mural painter, and ...

Tiberias

Titular see, suffragan of Scythopolis, in Palaestina Secunda. The town of Tiberias was founded on ...

Tiberias, Sea of

So called in John 21:1 (cf. 6:1 ), otherwise known as "the sea of Galilee" ( Matthew 4:18 ; Mark ...

Tiberiopolis

Titular see in Phrygia Pacatiana. Tiberiopolis is mentioned by Ptolemy (V, 2, 25); Socrates ...

Tiberius

The second Roman emperor ( A. D. 14-37), b. 16 November, 42 B. C. , d. 16 March, A. D. 37. ...

Tibet

A vast plateau, about 463,320 square miles, about 1240 miles in its greatest length from east to ...

Tiburtius and Susanna, Saints

Roman martyrs, feast 11 August. The story is related in the legend of St. Sebastian that ...

Ticelia

Titular see, suffragan of Cyrene, in the Libya Pentapolis. Under this name it is not found in any ...

Tichborne, Ven. Nicholas

Martyr, b. at Hartley Mauditt, Hampshire; suffered at Tyburn, London, 24 Aug., 1601. He was a ...

Tichborne, Ven. Thomas

Born at Hartley, Hampshire, 1567; martyred at Tyburn, London, 20 April, 1602. He was educated ...

Ticonius

(Also TYCONIUS, TYCHONIUS, etc.) An African Donatist writer of the fourth century who ...

Ticuna Indians

A tribe of Indians of some importance, constituting a distinct linguistic stock, inhabiting the ...

Tieffentaller, Joseph

Jesuit missionary and noted geographer in Hindustan, b. at Bozen in the Tyrol, 27 August, 1710; ...

Tiepolo

Giovanni Battista (Giambattista) Tiepolo Born in Venice in 1696; died at Madrid, 27 March, 1770. ...

Tierney, Mark Aloysius

Born at Brighton, Sept., 1795; died at Arundel, 19 Feb., 1862. After his early schooling with the ...

Tigris, Saint

Irish saint, sister of St. Patrick. Much obscurity attaches to her life, and she has been ...

Tillemont, Louis-Sébastien Le Nain de

French historian and priest, b. at Paris, 30 November, 1637; d. there, 10 January, 1698; he was ...

Tilly, Johannes Tserclæs, Count of

Born at Brabant in 1559; died at Ingolstadt in April, 1632. He was a member of a noble family of ...

Timbrias

A titular see in Pisidia, suffragan of Antioch. It is called Thymbrium in the official lists ...

Time

The problem of time is one of the most difficult and most keenly debated in the field of natural ...

Timothy and Symphorian, Saints

Martyrs whose feast is observed on 22 August. During the pontificate of Melchiades (311-13), ...

Timothy and Titus, Epistles to

(T HE P ASTORALS STS. TIMOTHY AND TITUS Saints Timothy and Titus were two of the most beloved ...

Timucua Indians

A principal group or confederacy of Ancient Florida, notable for the successful missions ...

Tincker, Mary Agnes

Novelist, born at Ellsworth, Maine, 18 July, 1833; died at Boston, Massachusetts, 4 December, ...

Tingis

A titular see of Mauretania Tingitana (the official list of the Roman Curia places it in ...

Tinin

SEE OF TININ (KNIN). Located in Dalmatia ; suffragan to Kalocsa-Bacs. Knin is a town on ...

Tinos and Mykonos

DIOCESE OF TINOS AND MYKONOS (TINENSIS ET MYCONENSIS) A Latin diocese of the Cyclades, ...

Tintern Abbey

This abbey, in Monmouthshire, England [actually Wales -- Ed. ], was founded in 1131 by ...

Tintoretto, Il

(J ACOPO R OBUSTI ) Italian painter, b. at Venice, 1518; d. there 1594. His father was a ...

Tipasa

A titular see of Numidia. The Phoenician word signifies passage. Early in its history we find ...

Tiraboschi, Girolamo

Italian scholar, b. in the region of Bergamo, 1731; d. 3 June, 1794. At an early age he entered ...

Tiraspol

DIOCESE OF TIRASPOL (or CHERSONESE) (TIRASPOLENSIS; CHERSONENSIS) Diocese in Southern Russia ...

Tisio da Garofalo, Benvenuto

An Italian painter of the Ferrarese school ; b. in 1481 at Garofalo, whence, as was the ...

Tissot, James

(JOSEPH-JACQUES TISSOT) French draughtsman and painter, b. at Nantes, 15 Oct., 1836; d. at ...

Tithes

(Anglo-Saxon teotha , a tenth). Generally defined as "the tenth part of the increase arising ...

Tithes, Lay

Under this heading must be distinguished (1) secular tithes, which subjects on crown-estates were ...

Titian

(T IZIANO V ECELLI , called T ITIAN ). The greatest of Venetian painters, born at Pieve ...

Titopolis

(TITIOPOLIS) Titular see, suffragan of Seleucia Trachaea in Isauria. Le Quien (Oriens ...

Titulus

In pagan times titulus signified an inscription on stone, and later the stone which marked ...

Titus

Roman Emperor 79-81, b. 30 Dec., 41; d. 13 Sept., 81; son of the Emperor Vespasian, and from the ...

Titus and Timothy, Epistles to

(T HE P ASTORALS STS. TIMOTHY AND TITUS Saints Timothy and Titus were two of the most beloved ...

Titus, Bishop of Bostra

Born about 362-371. Sozomen (Hist. eccl., III, xiv) names Titus among the great men of the time ...

Tius

(TIUM) Titular see, suffragan of Claudiopolis in Honorias. According to Strabo (542, 545) the ...

Tivoli

DIOCESE OF TIVOLI (TIBURTINA) Diocese in the Province of Rome. The city in situated where the ...

× Close

Tl 2

Tlaxcala

(TLAXCALENSIS) A former diocese of the colony of New Spain. It was the fifth diocese ...

Tlos

A titular see in Lycia, suffragan of Myra. Tlos was one of the six cities forming the Lycian ...

× Close

To 56

Toaldo, Giuseppe

Priest and physicist, b. at Pianezze, 1719; d. at Padua, 1797. In his fourteenth year he entered ...

Toba Indians

One of the few still unconquered savage tribes of the great Chaco wilderness of South America, and ...

Tobias

We shall first enumerate the various Biblical persons and then treat the book of this name. I. ...

Tocqueville, Charles-Alexis-Henri-Maurice-Clerel de

(CHARLES-ALEXIS-HENRI-MAURICE-CLEREL DE TOCQUEVILLE) Writer and statesman, b. at Verneuil, ...

Todi

(T UDERTINA ). Diocese in Central Italy ; immediately dependent on the Holy See. The city ...

Tokio

(Tokiensis) Archdiocese comprising 21 provinces or 15 departments with a population of over ...

Toledo (Ohio)

(Toletana in America) A diocese in Ohio, U.S.A. formed out of the Diocese of Cleveland and ...

Toledo (Spain)

ARCHDIOCESE OF TOLEDO (TOLETANENSIS) Primatial see of Spain, whose archbishop, raised almost ...

Toledo, Francisco

Philosopher, theologian, and exegete, son of an actuary, b. at Córdova, 4 Oct., 1532; d. ...

Tolentino and Macerata

Located in the Marches, Central Italy. Macerata is a provincial capital, situated on a hill, ...

Toleration, History of

In any attempt to deal historically with the attitude of the Church towards religious toleration ...

Toleration, Religious

Toleration in general signifies patient forbearance in the presence of an evil which one is ...

Tolomei, John Baptist

A distinguished Jesuit theologian and cardinal, born of noble parentage, at Camberaia, between ...

Tomb

A memorial for the dead at the place of burial, customary, especially for distinguished persons, ...

Tomb of the Blessed Virgin Mary

The tomb of the Blessed Virgin is venerated in the Valley of Cedron, near Jerusalem. Modern ...

Tomb, Altar

A tomb, or monument, over a grave, oblong in form, which is covered with a slab or table, having ...

Tomi

A titular metropolitan see in the Province of Scythia, on the Black Sea. It was a Greek colony ...

Tommasi, Blessed Giuseppe Maria

A Cardinal, noted for his learning, humility, and zeal for reform; born at Licata, Sicily, of ...

Tongerloo, Abbey of

Located near Antwerp, Belgium, founded in 1128 in honour of the Blessed Virgin, by de ...

Tongiorgi, Salvator

Philosopher, born at Rome, Italy, 25 December, 1820; d. there, 12 November, 1865. At the age of ...

Tongues, Gift of

(Glossolaly, glossolalia ). A supernatural gift of the class gratiae gratis datae , ...

Tonica Indians

(Or TUNICA). A small tribe constituting a distinct linguistic stock living, when first known ...

Tonkawa Indians

A tribal group or confederacy, of low culture status and constituting a distinct linguistic stock, ...

Tonsure

( Latin tondere , "to shear") A sacred rite instituted by the Church by which a baptized ...

Tootell, Hugh

Commonly known as Charles Dodd. Historian, b. in 1671 or 1672, at Durton-in-Broughton, ...

Torah

I. USE OF WORD Torah, (cf. Hiph. of ), signifies first "direction, instruction", as, for ...

Torbido, Francesco

Often called IL MORO (The Moor). Veronese painter and engraver, b. at Verona about 1486; ...

Toribio Alfonso Mogrovejo, Saint

Archbishop of Lima ; b. at Mayorga, León, Spain, 1538; d. near Lima Peru, 23 March ...

Tornielli, Girolamo Francesco

Italian Jesuit, preacher and writer, b. at Cameri, 1 Febreuary, 1693, of a distinguished family ...

Torone

A titular see in Macedonia, suffragan of Thessalonica. Torone was a colony of Chalcideans from ...

Toronto

(TORONTINA). Located in the Province of Ontario , Canada. When constituted a diocese, it ...

Torquemada, Tomás de

First Grand Inquisitor of Spain, born at Valladolid in 1420; died at Avila, 16 September, ...

Torres Naharro, Bartolemé de

Spanish poet and dramatist, b. at Torres, near Badajoz, towards the end of the fifteenth ...

Torres, Francisco

(TURRIANUS.) Hellenist and polemicist, born in Herrera, Palencia, about 1509; died at Rome, ...

Torricelli, Evangelista

Italian mathematician and physicist, born at Faenza, 15 October, 1608; died at Florence, 25 ...

Torrubia, José

Born towards the end of the seventeenth century at Granada, Spain ; died in 1768 in the ...

Tortona

DIOCESE OF TORTONA (DERTONENSIS) Diocese in Piedmont, Italy. The city is situated on the ...

Tortosa

DIOCESE OF TORTOSA (DERTHUSENSIS, DERTUSA). Located in Spain, suffragan of Tarragona ; ...

Toscanella and Viterbo

(VITERBIENSIS ET TUSCANENSIS). The city of Viterbo in the Province of Rome stands at the foot ...

Toscanelli, Paolo dal Pozzo

Mathematician, astronomer, and cosmographer, b. at Florence in 1397; d. there, 10 May, 1482. ...

Tosephta

( Hebrew = addition, supplement ) Tosephta is the name of compilation of ...

Tostado, Alonso

(ALONSO TOSTATUS) Exegete, b. at Madrigal, Castile, about 1400; d. at Bonilla de la Sierra, ...

Tosti, Luigi

Benedictine historian, b. at Naples 13 Feb., 1811; d. at Monte Cassino, 24 Sept., 1897. His ...

Totemism

Totemism from ote , root ot , possessive form otem , in the Ojibway dialect of the ...

Totonac Indians

One of the smaller cultured nations of ancient Mexico, occupying at the time of the Spanish ...

Touchet, George Anselm

Born at Stalbridge, Dorset; died about 1689. He was second son of Mervyn, twelfth Lord Audley, ...

Toulouse

A RCHDIOCESE OF T OULOUSE (T OLOSENSIS ) Includes the Department of Haute-Garonne. As ...

Tournély, Honoré

Theologian, b. Antibes, Provence, 28 August, 1658; d. at Paris, 26 December 1729. His parents ...

Tournai

DIOCESE OF TOURNAI (Latin TURNACUM, TORNACUM; Flemish, DOORNIJK — TORNACENSIS) Diocese ...

Tournefort, Joseph Pitton de

French botanist, b. at Aix in Provence, 5 June, 1656; d. at Paris, 28 Dec., 1708. After his ...

Tournon, Charles-Thomas Maillard de

Papal legate to India and China, cardinal, born of a noble Savoyard family at Turin, 21 ...

Touron, Antoine

Dominican biographer and historian, born at Graulhet, Tarn, France, on 5 September, 1686; died ...

Tours

(TURONENSIS.) Comprises the Department of Indre-et-Loire, and was re-established by the ...

Toustain, Charles-François

French Benedictine, and member of the Congregation of St-Maur, born at Repas in the Diocese of ...

Touttée, Antoine-Augustin

A French Benedictine of the Maurist Congregation, b. at Riom, Department of Puy-de-Dôme, ...

Tower of Babel

The "Tower of Babel" is the name of the building mentioned in Genesis 11:19 . History of the ...

× Close

Tr 77

Tracy, Alexandre de Prouville, Marquis de

Viceroy of New France, born in France, 1603, of noble parents ; died there in 1670. A soldier ...

Tradition and Living Magisterium

The word tradition (Greek paradosis ) in the ecclesiastical sense, which is the only one in ...

Traditionalism

A philosophical system which makes tradition the supreme criterion and rule of certitude. ...

Traducianism

Traducianism ( tradux , a shoot or sprout, and more specifically a vine branch made to take root ...

Trajan

Emperor of Rome (A.D. 98-117), b. at Italica Spain, 18 September, 53; d. 7 August, 117. He ...

Trajanopolis

Titular metropolitan see of Rhodope. The city owes its foundation or restoration to Trajan. Le ...

Trajanopolis

A titular see of Phrygia Pacatiana, suffragan of Laodicea. The only geographer who speaks ...

Tralles

A titular see, suffragan of Ephesus in Asia Minor. It was founded, it is said, by the Argians ...

Trani and Barletta

(T RANEN , et Barolen.) Diocese in Italy. The city of Trani is situated on the Adriatic in ...

Transcendentalism

The terms transcendent and transcendental are used in various senses, all of which, as a ...

Transept

A rectangular space inserted between the apse and nave in the early Christian basilica. It ...

Transfiguration

The Transfiguration of Christ is the culminating point of His public life, as His Baptism is ...

Transfiguration of Christ, Feast of the

Observed on August 6 to commemorate the manifestation of the Divine glory recorded by St. ...

Transubstantiation

In this article we shall consider: the fact of the Real Presence , which is, indeed, the central ...

Transvaal

Vicariate apostolic ; lies between 23° 3' and 27° 30' S. lat., and 25° and 32° ...

Transylvania

(Also TRANSYLVANIENSIS or ERDELY). Diocese in Hungary, suffragan of Kalocsa Bács. The ...

Trapani

(TREPANENSIS). Diocese in Sicily, suffragan of Palermo. The city is the capital of a ...

Trapezopolis

A titular see in Phrygia Pacatiana, suffragan to Laodicea. Trapezopolis was a town of Caria ...

Trappists

The common name by which the Cistercians who follow the reform inaugurated by the Abbot de ...

Trasilla and Emiliana, Saints

Aunts of St. Gregory the Great, virgins in the sixth century, given in the Roman Martyrology, ...

Treason, Accusations of

A common misrepresentation concerning the Elizabethan persecution of English and Irish Catholics ...

Trebizond

(TRAPEZUNTINA). An Armenian Catholic diocese. The city owes its ancient name to the fact that ...

Trebnitz

A former abbey of Cistercian nuns, situated north of Breslau in Silesia. It was founded in ...

Tredway, Lettice Mary

(Called "Lady" Tredway) Born 1595; died Oct., 1677; daughter of Sir Walter Tredway, of Buckley ...

Tregian, Francis

Confessor, b. in Cornwall, 1548; d. at Lisbon, 25 Sept., 1608. He was son of Thomas Tregian of ...

Tremithus

Titular see, suffragan of Salamis in Cyprus. The city is mentioned by Ptolemy (Geog., V, xiii, ...

Trent

(TRIDENTUM; TRIDENTINA). Diocese ; suffragan of Salzburg. Trent became universally known ...

Trent, Council of

The nineteenth ecumenical council opened at Trent on 13 December, 1545, and closed there on 4 ...

Trenton

(T RENTONENSIS ). Diocese created 15 July, 1881, suffragan of New York, comprises Atlantic, ...

Tresham, Sir Thomas

Knight Bachelor (in or before 1524), Grand Prior of England in the Order of Knights ...

Treviso

(TARVISINA). Diocese in Venetia (Northern Italy ). The capital is surrounded by the River ...

Tribe, Jewish

( Phyle, tribus .) The earlier Hebrew term rendered in our English versions by the word ...

Tricarico, Diocese of

(TRICARICENSIS.) Located in the Province of Potenza in the Basilicata (Southern Italy ), near ...

Tricassin, Charles Joseph

One of the greatest theologians of the Capuchin Order, b. at Troyes ; d. in 1681. There is but ...

Tricca

Titular see, suffragan of Larissa in Thessaly. It was an ancient city of Thessaly, near the River ...

Trichinopoly, Diocese of

(TRICHINOPOLITAN.) Located in India, suffragan of Bombay, comprises the south east portion of ...

Trichur

(TRICHURENSIS.) Vicariate Apostolic in India, one of the three vicariates of the Syro-Malabar ...

Tricomia

Titular see, suffragan of Caesarea in Palaestina Prima. It is mentioned in George of Cyprus ...

Triduum

(Three days). A time frequently chosen for prayer or for other devout practices, whether ...

Trier

(TREVIRENSIS) Diocese ; suffragan of Cologne; includes in the Prussian province of the ...

Triesnecker, Francis a Paula

Astronomer, b. at Kirchberg on the Wagram, in Lower Austria, 2 April, 1745; d. at Vienna 29 ...

Triest-Capo d'Istria

(TERGESTINA ET JUSTINOPOLITANA.) Suffragan diocese of Görz-Gradiska ; exists as a ...

Trincomalee

(TRINCOMALIENSIS.) Located in Ceylon, suffragan of Colombo, was created in 1893 by a division ...

Trinità di Cava dei Tirrenti, Abbey of

Located in the Province of Salerno. It stands in a gorge of the Finestre Hills near Cava dei ...

Trinitarians, Order of

The redemption of captives has always been regarded in the Church as a work of mercy, as is ...

Trinity College

An institution for the higher education of Catholic women, located at Washington, D.C., and ...

Trinity Sunday

The first Sunday after Pentecost, instituted to honour the Most Holy Trinity. In the early ...

Trinity, The Blessed

This article is divided as follows: I. Dogma of the Trinity; II. Proof of the Doctrine from ...

Triple-Candlestick

A name given along with several others (e.g. reed, tricereo, arundo, triangulum, lumen Christi ...

Trissino, Giangiorgio

Italian poet and scholar, b. of a patrician family at Vicenza in 1478; d. at Rome, 8 ...

Tritheists

(TRITHEITES). Heretics who divide the Substance of the Blessed Trinity. (1) Those who are ...

Trithemius, John

A famous scholar and Benedictine abbot, b. at Trittenheim on the Moselle, 1 February, 1462; d. at ...

Trivento

(Triventensis) Diocese in southern Italy. The earliest bishop was St. Castus of an uncertain ...

Trivet, Nicholas

(Or "Trevet" as he himself wrote it) B. about 1258; d. 1328. He was the son of Thomas Trevet, a ...

Troas

A suffragan of Cyzicus in the Hellespont. The city was first called Sigia; it was enlarged and ...

Trocmades

(Trocmada) Titular see of Galatia Secunda, suffragan of Pessinus. No geographer or historian ...

Trokelowe, John de

(THROWLOW, or THORLOW) A monastic chronicler still living in 1330, but the dates of whose birth ...

Trondhjem, Ancient See of

(NIDAROS). In Norway it was the kings who introduced Christianity, which first became ...

Trope

Definition and Description Trope, in the liturgico-hymnological sense, is a collective name ...

Tropology, Scriptural

The theory and practice of interpreting the figurative meaning of Holy Writ. The literal meaning, ...

Troy, John Thomas

Archbishop of Dublin ; b. in the parish of Blanchardstown, near Dublin, 10 May, 1739; d. at ...

Troyes

(TRECENSIS). Diocese comprising the Department of Aube. Re-established in 1802 as a suffragan ...

Truce of God

The Truce of God is a temporary suspension of hostilities, as distinct from the Peace of God ...

Truchsess von Waldburg, Otto

Cardinal-Bishop of Augsburg (1543-73), b. at Castle Scheer in Swabia, 26 Feb., 1514; d. at ...

Trudo, Saint

(TRON, TROND, TRUDON, TRUTJEN, TRUYEN). Apostle of Hasbein in Brabant; d. 698 (693). Feast 23 ...

Trudpert, Saint

Missionary in Germany in the seventh century. He is generally called a Celtic monk from ...

True Cross, The

(AND REPRESENTATIONS OF IT AS OBJECTS OF DEVOTION). (1) Growth Of the Christian Cult ; (2) ...

Trueba, Antonio de

Spanish poet and folklorist, b. at Montellana, Biscay, in 1821; d. at Bilbao, 10 March, 1889. In ...

Trujillo

Diocese comprising the Departments of Lambayeque, Libertad, Pinra, and the Province of Tumbes, ...

Trullo, Council in

This particular council of Constantinople, held in 692 under Justinian II, is generally known as ...

Trumpets, Feast of

The first day of Tishri (October), the seventh month of the Hebrew year. Two trumpets are ...

Trumwin, Saint

(TRIUMWINI, TRUMUINI). Died at Whitby, Yorkshire, England, after 686. He was consecrated by ...

Trustee System

I In the exercise of her inherent right of administering property, the Church often appoints ...

Trusts and Bequests

A trust has been defined, in its technical sense, as the right enforceable solely in equity to ...

Truth

Truth (Anglo-Saxon tréow, tryw, truth, preservation of a compact, from a Teutonic base ...

Truth Societies, Catholic

This article will treat of Catholic Truth Societies in the chronological order of their ...

Tryphon, Respicius, and Nympha

Martyrs whose feast is observed in the Latin Church on 10 November. Tryphon is said to have ...

× Close

Ts 2

Tschiderer zu Gleifheim, Johann Nepomuk von

Bishop of Trent, b. at Bozen, 15 Feb., 1777; d. at Trent, 3 Dec., 1860. He sprang from a family ...

Tschupick, John Nepomuk

A celebrated preacher, b. at Vienna, 7 or 12 April, 1729; d. there, 20 July, 1784. He entered the ...

× Close

Tu 27

Tuam

(TUAMENSIS). The Archdiocese of Tuam, the metropolitan see of Connacht, extends, roughly ...

Tuam, School of

(Irish, Tuaim da Ghualann , or the "Mound of the two Shoulders"). The School of Tuam was ...

Tubunae

A titular see in Mauretania Caesariensis, according to the "Gerachia cattolica", or in Numidia ...

Tucson

(T UCSONENSIS ). Suffragan of the Archdiocese of Santa Fe. It comprises the State of ...

Tucumán

(T UCUMANENSIS ). Suffragan to Buenos Aires, erected from the Diocese of Salta on 15 ...

Tudela

(TUTELÆ, TUTELENSIS). Diocese in Spain. The episcopal city has a population of 9213. ...

Tuguegarao

(TUGUEGARAONENSIS). Diocese in the Philippines ; situated in the north-eastern section of ...

Tulancingo

(D E T ULANCINGO ). Diocese in the Mexican Republic, suffragan of Mexico. Its area is ...

Tulasne, Louis-René

A noted botanist, b. at Azay-le-Rideau, Dept of Indre-et-Loire, France, 12 Sept., 1815; d. at ...

Tulle

(TUTELENSIS). Diocese comprising the Department of Corrèze. It was suppressed by the ...

Tunic

By tunic is understood in general a vestment shaped like a sack, which has in the closed upper ...

Tunis

French protectorate on the northern coast of Africa. About the twelfth century before Christ ...

Tunja

(T UNQUENENSIS ). Diocese established in 1880 as a suffragan of Bogotá, in the ...

Tunkers

( German tunken , to dip) A Protestant sect thus named from its distinctive baptismal rite. ...

Tunstall, Cuthbert

Bishop of London, later of Durham, b. at Hackforth, Yorkshire, in 1474; d. at Lambeth Palace, ...

Tunstall, Venerable Thomas

Martyred at Norwich, 13 July, 1616. He was descended from the Tunstalls of Thurland, an ancient ...

Tunsted, Simon

English Minorite, b. at Norwich, year unknown; d. at Bruisyard, Suffolk, 1369. Having joined the ...

Turgot, Anne-Robert-Jacques

Baron de L' Aulne, French minister, born at Parish, 10 May, 1727; died there, 20 March, 1781. ...

Turin

(Turino; Taurinensis) The City of Turin is the chief town of a civil province in Piedmont and ...

Turin, Shroud of

This name is primarily given to a relic now preserved at Turin, for which the claim is made that ...

Turin, University of

The University of Turin was founded in 1404, when the lectures at Piacenza and Pavia were ...

Turkestan

I. CHINESE TURKESTAN When Jenghiz Khan died (1227) his second son, Djagatai, had the greater part ...

Turkish Empire

Created in the fourteenth and fifteenth centuries on the ruins of the Byzantine Empire, from the ...

Turnebus, Adrian

Philologist, b. at Andely in Normandy in 1512; d. in Paris, 12 June, 1565. The accounts of the ...

Turpin

Archbishop of Reims, date of birth uncertain; d. 2 Sept., 800. He was a monk of St. Denis ...

Tuscany

Tuscany, a division of central Italy, includes the provinces of Arezzo, Florence, Grosseto, ...

Tuy

(Tudensis.) Suffragan diocese of the Archdiocese of Santiago, comprises the civil provinces ...

× Close

Tw 2

Twenge, Saint John

Last English saint canonized, canon regular, Prior of St. Mary's, Bridlington, b. near the ...

Twiketal of Croyland

(THURCYTEL, TURKETUL). Died July, 975. He was a cleric of royal descent, who is said to have ...

× Close

Ty 7

Tyana

A titular metropolitan see of Cappadocia Prima. The city must first have been called Thoana, ...

Tychicus

A disciple of St. Paul and his constant companion. He was a native of the Roman province of ...

Tynemouth Priory

Tynemouth Priory, on the east coast of Northumberland, England, occupied the site of an earlier ...

Types in Scripture

Types, though denoted by the Greek word typoi , are not coextensive with the meaning of this ...

Tyrannicide

Tyrannicide literally is the killing of a tyrant, and usually is taken to mean the killing of a ...

Tyre

(TYRUS.) Melchite archdiocese and Maronite diocese. The city is called in Hebrew, Zor , ...

Never Miss any Updates!

Stay up to date with the latest news, information, and special offers.

Catholic Online Logo

Copyright 2016 Catholic Online. All materials contained on this site, whether written, audible or visual are the exclusive property of Catholic Online and are protected under U.S. and International copyright laws, © Copyright 2016 Catholic Online. Any unauthorized use, without prior written consent of Catholic Online is strictly forbidden and prohibited.